#free_blk .tovarblock{
	background-color:#f2f2f2;
	border-bottom:2px solid #e5e5e5;
	height:500px;
	position:relative;
	margin-bottom: 15px;
}
#free_blk .flagimage{
    position:absolute;
    top:0;
    left:3px;
}
#free_blk .blocktitle{
    padding:10px 0 10px 50px;
    color:#1077f9;
    font-size:16px;
}
#free_blk .blocktitle a{
    color:#1077f9;
    font-size:16px;
    text-decoration: none;
}
#free_blk .blocktitle a:hover{
    text-decoration: underline;
}
#free_blk .imgsize{
    width:230px;
    height:345px;
}
#free_blk .blockarrow{
    padding:150px 0 0 3px;
    border:0;
}
#free_blk ul{
    padding-left:0px;
}
#free_blk ul li{
    float:left;
    list-style-type:none;
    margin-left:15px;
}
#free_blk .tovr_name{
    display: block;
    font: normal 14px Arial, Helvetica, sans-serif;
    color: #FA800A;
    width: 230px;
    overflow: hidden;
    padding: 8px 0 10px 2px;
}
#free_blk .tovr_desc{
    display: block;
    font: normal 13px Arial, Helvetica, sans-serif;
    color: #666;
    width: 230px;
    margin: 0px 2px;
}



.free_blk3 .tovarblock{
    background-color:#f2f2f2;
    border-bottom:2px solid #e5e5e5;
    height:500px;
    position:relative;
    margin-bottom: 15px;
}
.free_blk3 .flagimage{
    position:absolute;
    top:0;
    left:3px;
}
.free_blk3 .blocktitle{
    padding:10px 0 10px 50px;
    color:#1077f9;
    font-size:16px;
}
.free_blk3 .blocktitle a{
    color:#1077f9;
    font-size:16px;
    text-decoration: none;
}
.free_blk3 .blocktitle a:hover{
    text-decoration: underline;
}
.free_blk3 .imgsize{
    width:230px;
    height:345px;
}
.free_blk3 .blockarrow{
    padding:150px 0 0 3px;
    border:0;
}
.free_blk3 ul{
    padding-left:0px;
}
.free_blk3 ul li{
    float:left;
    list-style-type:none;
    margin-left:15px;
}
.free_blk3 .tovr_name{
    display: block;
    font: normal 14px Arial, Helvetica, sans-serif;
    color: #FA800A;
    width: 230px;
    overflow: hidden;
    padding: 8px 0 10px 2px;
}
.free_blk3 .tovr_desc{
    display: block;
    font: normal 13px Arial, Helvetica, sans-serif;
    color: #666;
    width: 230px;
    margin: 0px 2px;
}